/*
Theme Name: On-Line Office Theme
Description: Theme developed by Wikisoft.
Author: Wikisoft Co. Ltd.
Template: Nexus
*/
@import url("../Nexus/style.css");


body {font-family:Dotum; font-size:12px; letter-spacing:-0.5px; margin:0 !important; padding:0 !important}
#office-global-footer {margin-bottom:0 !important;}
a { text-decoration: none; color: #4bb6f5; }
a:hover { text-decoration: underline; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #333; line-height: 1em; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { font-size: 20px; }
h2 { font-size: 18px; }
h3 { font-size: 15px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 11px; }
p { padding-bottom: 10px; line-height: 26px; }
strong { font-weight: bold; color: #1c1c1c; }
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
	blockquote p { padding-bottom: 0px; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { padding: 4px; }

.container, #container {max-width:1000px;}

#main-header {background-color:#fff; padding:0; }
/* GNB */
#kbs-gnb {height:33px; border-bottom:1px solid #d6d6d6; line-height:33px;}
#slimgnb-online-office .logo-kbs-small {display:none !important;}
.kbs-top-gnb {color:#bbbbbb;}
.kbs-top-gnb a {display:inline-block; margin:0 5px; color:#525252; font-weight:bold; font-size:11px;}
.gnb-top-left {float:left}
.gnb-top-right {float:right}

#top-navigation {height:50px; overflow:hidden;}
#top-navigation .container {height:49px; background:url(images/nav-full-image.png) no-repeat;}
#top-navigation .container nav {display:none;}

.logo-kbs {width:100px; height:34px; display:block; position:absolute; left:1px; top:-44px; background:url(images/kbs-logo.png) no-repeat; text-indent:-1000px; overflow:none;}

/* Header */
.header-body {height:132px; overflow:hidden;}

#logo {padding:0}
#featured {padding-top:55px; padding-bottom:30px; margin-top:0; background-size:auto; background-image:none !important}
.home #featured {padding-bottom:0;}
.office-featured .tabs-left {border:none; margin-bottom:0;}
.office-featured .tabs-left .et-tabs-control, .tabs-left ul.et_shortcodes_mobile_nav {border:none;}

/* Top Navigation */
#top-navigation {box-shadow: none; border:none; background:url(images/back-gnb-blue-bar.png) repeat-x;}
#top-menu a {
    color: #333333;
    display: block;
    padding: 0px 15px;
    height:50px;
    position: relative;
    text-decoration: none;
}


.bg-box {background:url(images/bg-box.png) no-repeat}
.bg-box-0 {background-position:left top}
.bg-box-1 {background-position:left -200px}
.bg-box-2 {background-position:left -400px}
.bg-box-3 {background-position:left -600px}
.bg-box-4 {background-position:left -800px}

.home-page-1 .box-type-0 {background-color:#6bd4f1}
.home-page-1 .box-type-1 {background-color:#32a9e1}



.post-wrap {float:none !important;}
.post-wrap.half-box {padding-top:12px; min-height:60px;}
.post-wrap.half-box .content-title {font-weight:bold; font-size:14px; line-height:1.3em; max-height:30px; margin-bottom:6px; padding:0; overflow:hidden;}
.post-wrap.half-box .content-title a {color:#fff;}
.post-wrap.half-box .goto-site {font-size:12px; line-height:1em; margin-top:5px; float:right;}
.post-wrap.half-box .goto-site a {color:#fff;}

.content-box .content-title {font-weight:bold; font-size:14px; line-height:1.3em; min-height:35px; padding-bottom:10px;}
.content-box .content-title a {color:#fff;}
.content-box .goto-site {font-size:12px; line-height:1em; margin-top:5px; text-align:right; position:absolute; bottom:10px; right:15px;}
.content-box .goto-site a {color:#fff; opacity:0.8; background:url("images/arrow-circle-w-14x14.png") no-repeat scroll right top transparent; display:inline-block; padding-right:17px; line-height:14px;}
.content-box .excerpt {}
.content-box p {color:#fff; opacity:0.8; line-height:1.3em; max-height:36px; overflow:hidden}
.content-box .vvqbox {margin:0;}
.content-box .post-description {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); left:0; padding:15px; bottom:0;}
.content-box .post-description:hover {top:0;}
.content-box .post-description h2 {font:bold 14px Dotum; max-height:30px;overflow:hidden;}
.content-box .excerpt-wrap {padding:15px;}
.content-box .post-excerpt {background:none repeat scroll 0 0 rgba(0, 0, 0, 0.6)}
.content-box .post-excerpt .excerpt-more {display:none;}


.bg-blue-01 {background-color:#1183e3}
.bg-blue-02 {background-color:#17bede}
.bg-blue-03 {background-color:#0aa3e9}
.bg-blue-04 {background-color:#18bdd9}
.bg-green-01 {background-color:blue}
.bg-green-02 {background-color:blue}
.bg-green-03 {background-color:blue}
.bg-green-04 {background-color:blue}

.home .office-featured .tab-office-home {background:url(images/logo-online-office.png);}
.home .office-featured .square-200  {width:200px; height:200px; border:none !important; overflow:hidden; padding:0; position:relative}
.home .office-featured .content-box .thumbnail {width:200px; height:200px;}
.home .office-featured .content-box .overlay {position:absolute; top:140px; padding:15px; width:160px; height:170px; padding:15px 20px; background:url(images/dimm-50-b.png)}
.home .office-featured .content-box .overlay h4.content-title {height:30px; overflow:hidden; margin-bottom:15px;}
.home .office-featured .content-box .overlay p {}
.home .office-featured .content-box:hover .overlay {display:none;}
.home .office-featured .content-box.no-image  {width:160px; height:170px; border:none !important; overflow:hidden; padding:20px 20px 10px; position:relative;}
.home .office-featured .content-box.no-image.one-post {position:relative;}
.home .office-featured .content-box.no-image.one-post .goto-site {position:absolute; bottom:15px; right:20px;}
/* .home .office-featured .content-box .excerpt {color:#ddd; font-size:11px; line-height:1.5em;} */
.home .office-featured .et-tabs-control {width:200px; overflow:hidden;}
.home .office-featured .et-tabs-control li {position:relative; float:left;}
.home .office-featured .et-tabs-control li a {background:url(images/left-tabs.png) no-repeat !important;}
.home .office-featured .et-tabs-control li.tab-kbs-info a {background-position:left -200px !important;}
.home .office-featured .et-tabs-control li.tab-labs a {background-position:left -400px !important;}
.home .office-featured .et-tabs-control li a {display:block; width:200px; height:200px; padding:0; margin:0; text-indent:-1000px; overflow:hidden}
.home .office-featured .et-tabs-control li span.btn-tab-active {display:none; width:21px; height:21px; position:absolute; right:12px; top:12px; background:url(images/btn-tab-active.png) no-repeat; overflow:hidden}
.home .office-featured .et-tabs-control li:hover span {display:block;}
.home .office-featured .et-tabs-control li.active span {display:block;background-position:left -21px;}
.home .office-featured .et-tabs-control li span.shadow-pole {width:15px;height:200px; position:absolute; right:-5px; top:0; background:url(images/shadow-pole.png) repeat-y;}
.home .office-featured .et-tabs-control li:hover span.shadow-pole, .home .office-featured .et-tabs-control li.active span.shadow-pole {display:none;}

.home .office-featured .et-tabs-content.contents-area-wrapper {padding:0}
.home .office-featured .img-posts-area {width:400px; height:600px; float:left; background-color:#000; color:#FFF;}
.home .office-featured .img-posts-area .img-content-wrapper .content-box-wrapper {width:100%; position: absolute; bottom:0;}
.home .office-featured .img-posts-area .img-content-wrapper.square-1x2 .content-box-wrapper,
.home .office-featured .img-posts-area .img-content-wrapper.square-4x4 .content-box-wrapper {width:50%; position: absolute; bottom:0; right:0; height:200px;background:url(images/dimm-50-b.png)}

.home .office-featured .img-posts-area .img-content-wrapper.square-1x2 .content-box-wrapper,
.home .office-featured .img-posts-area .img-content-wrapper.square-4x4 .content-box-wrapper {bottom:-100%}
.home .office-featured .img-posts-area .img-content-wrapper:hover .content-box-wrapper {bottom:0}


.home .office-featured .img-posts-area .img-content-wrapper.square-1x2 .content-box-wrapper .content-box,
.home .office-featured .img-posts-area .img-content-wrapper.square-4x4 .content-box-wrapper .content-box {background:none; height:170px;}

.home .office-featured .noimg-posts-area {width:400px; height:400px; float:left; background-color:blue;}
.home .office-featured .noimg-posts-area ul li, .home .office-featured .full-posts-area ul li {float:left; }
.home .office-featured .widget-area {width:400px; height:200px; float:left; background-color:#fff}
.home .office-featured .img-content-wrapper {position:relative;}
.home .office-featured .img-content-wrapper .content-box {position:absolute; left:0; bottom:0; background:url(images/dimm-50-b.png); padding:15px 20px;}
.home .office-featured .img-content-wrapper .content-box .content-title {font-weight:bold; font-size:14px; line-height:1.5em;}
.home .office-featured .img-content-wrapper .content-box .content-title a {color:#ffffff;}
.home .office-featured .img-content-wrapper.square-1x1 {width:200px; height:200px; overflow:hidden; float:left;}
.home .office-featured .img-content-wrapper.square-1x2 {width:400px; height:200px; overflow:hidden; float:left;}
.home .office-featured .img-content-wrapper.square-4x4 {width:400px; height:400px; overflow:hidden; float:left;}
.home .office-featured .img-content-wrapper.square-6x4 {width:400px; height:600px; overflow:hidden; float:left;}
.home .office-featured .img-content-wrapper.square-6x4 .content-box {width:360px; height:80px;}
.home .office-featured .img-content-wrapper.square-6x4 .content-box .goto-site {float:right;}
.home .office-featured .img-content-wrapper.square-6x4 .content-box .goto-site a{color:#fd5c01 !important; font-weight:bold; background:url("images/arrow-circle-o-14x14.png") no-repeat scroll right top transparent}
.home #featured .main-featured-sidebar-wrapper {background-color:#ffffff; overflow:hidden; background:url(images/home-widget-back.png) left bottom repeat-x;}
.home #featured .main-featured-sidebar-wrapper .widget {float:left; display:inline-block; width:170px; height:170px; padding:20px 15px; overflow:hidden; background:url(images/1px-pole-e4e4e4.png) right top repeat-y;}
.home #featured .main-featured-sidebar-wrapper .widget #wp-calendar {width:100%;}
.home #featured .main-featured-sidebar-wrapper .widget h1, .home #featured .main-featured-sidebar-wrapper .widget .widgettitle, .home #featured .main-featured-sidebar-wrapper .widget .widget_title {color:#666666; font:bold 13px/1.4em Dotum;padding:4px 0 10px; margin-left:10px;}
.home #featured .main-featured-sidebar-wrapper .all_recent_post_widget ul {list-style:disc; padding-left:15px;}
.home #featured .main-featured-sidebar-wrapper .widget_channel_guide {padding-top:10px;}
.home #featured .main-featured-sidebar-wrapper .widget_channel_guide .ui-widget-content { background: none transparent; border: none; color: #666666;}
.home #featured .main-featured-sidebar-wrapper .widget_channel_guide .ui-widget-content {color:#666666;}
.home #featured .main-featured-sidebar-wrapper .widget_channel_guide .ui-datepicker { padding: 0; width: 180px; margin:-5px -5px 0;}
.home #featured .main-featured-sidebar-wrapper .widget_channel_guide .ui-widget-content { border: none; background-color:transparent;}
.home #featured .main-featured-sidebar-wrapper .widget_channel_guide .ui-widget-header { background: none transparent; border: none; color: #666666; font:bold 13px Dotum; padding:0;}
.home #featured .main-featured-sidebar-wrapper .widget_channel_guide .ui-state-highlight, .home #featured .main-featured-sidebar-wrapper .widget_channel_guide .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: none #7ec9f0; border: 1px solid #0089D0; color: #ffffff;}
.home #featured .main-featured-sidebar-wrapper .widget_channel_guide .ui-datepicker th { padding: 0.4em 0.3em;}
/* .home #featured .main-featured-sidebar-wrapper .wide-widgets .widget {width:370px;} */
.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget {width:470px;}

.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget_all_new_list_widget h1 {float:left; margin-left:10px;}
.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget_all_new_list_widget h1 span {cursor:pointer; display:block; width:15px; height:15px; background:url(images/more_off.gif) no-repeat; text-indent:-1000px; overflow:hidden; white-space:nowrap; position:absolute; right:20px; top:24px; }
.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget_all_new_list_widget h1 span:hover {background:url(images/more_on.gif) no-repeat;}

.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget_all_new_list_widget ul {float:right; margin:5px 50px 0 0; /* width:300px ; */ width:330px;}
.widget.widget_twitter-profile-tracker {color:#a5a5a5}
.widget_twitter-profile-tracker .tt-preamble, .widget_twitter-tracker .tt-preamble {display:none;}
.widget_twitter-profile-tracker li, .widget_twitter-tracker li {padding:0 !important; background:none; border-bottom:1px dashed #ffffff; line-height:1.4em; margin-bottom:15px; *zoom:1;}
.widget_twitter-profile-tracker li a, .widget_twitter-tracker li a {color:#3e96c8 !important;}
.widget_twitter-profile-tracker .avatar, .widget_twitter-tracker .avatar {float:left; margin-right:10px;}


.home .page-wrap {box-shadow:none; overflow:hidden; position:relative; background-color:#fff; }
.home .page-wrap .et-tabs-container .et-tabs-control:before {
    background: none repeat scroll 0 0 #ffffff;
    bottom: 0;
    content: "";
    height: 0px;
    left: 0;
    position: absolute;
    width: 100%;
}
.et-tabs-container {box-shadow:none !important; border:none; margin-top:0;}
.home .page-wrap .et-tabs-container .et-tabs-content {margin:20px 0; margin-bottom:0;}
.home .page-wrap .et-tabs-container {box-shadow:none !important; border:none; margin:40px 10px 40px 45px;}
.home .page-wrap .et-tabs-container .et-tabs-control:before { background: none repeat scroll 0 0 transparent !important;}
.home .page-wrap .et-tabs-container .et-tabs-container .et-tabs-control { background: none repeat scroll 0 0 transparent !important;}
.home .page-wrap .et-tabs-container .tab-screen {position:absolute; top:0; right:0; width:740px; height:50px; background-color:#fff;}
.home .page-wrap .et-tabs-container .et-tabs-control li {border:none; background-color:#fff;}
.home .page-wrap .et-tabs-container .et-tabs-control li a {background-color:#fff; height:13px; overflow:hidden; font:bold 13px Dotum; color:#aeaeae; display:inline-block; padding: 0 20px 0 17px; background:url(images/chk-box.png) left top no-repeat; line-height:13px;}
.home .page-wrap .et-tabs-container .et-tabs-control li.active a {/*background-position: left -13px; */ background:url(images/chk-box.png) left -13px no-repeat;}
.home .entry-content blockquote, .home .widget li:before, .home .footer-widget li:before, .home .et-popular-mobile-arrow-next {border-left-color:#ffffff; border:none;}
.home .et-tabs-container .et-tabs-control {background:none;}


.home .page-wrap .widget_links {float:left; width:216px; padding:0 20px 0 0; margin-bottom:0;}
.home .page-wrap .sort-abc .widget_links {float:left; width:165px; padding:0 10px 0 0; }
.home .page-wrap .widget_links h1 {font-size:13px; font-weight:bold; color:#018cd4; padding-bottom:12px;}
.home .page-wrap .widget_links ul {list-style-type:none;}
.home .page-wrap .widget_links li {font-size:12px; padding:0; line-height:25px;}
.home .page-wrap .widget_links li a {color:#6b6b6b}

.widget, .widget li a {color:#6b6b6b}
.widget li a:hover {color:#000000}
.home .widget-area .widget {padding:0; width:200px; height:200px;float:left; overflow:hidden;}
.home .widget-area .widget.super_recent_posts {width:160px; height:170px; padding:15px 20px 0; }
.home .widget-area .widget.super_recent_posts h1 {font:bold 14px Dotum; color:#474747 }
.home .widget-area .widget.super_recent_posts .super_recent_posts_item {padding:3px 0 3px 10px; background:url(images/bullet-gray.png) 2px 9px no-repeat; line-height:1.3em}
.home .widget-area .widget.super_recent_posts .super_recent_posts_item a {color:#018cd4}
.home .widget-area .widget.widget_etcenteredadwidget h1 {display:none;}
.main-featured-sidebar-wrapper .widget_all_new_list_widget  ul.all_recent_post_widget li { background:url(images/bullet-gray.png) left 9px no-repeat; *height:24px; overflow:hidden; *line-height:20px;}
.main-featured-sidebar-wrapper .widget_all_new_list_widget .all_recent_post_widget li p { padding: 0 0 8px 7px; *padding:0 0 1px 7px; line-height:20px;}



#footer-bottom {border-color:#fff}
#footer-info {height:94px; background:url(images/global-footer-image.png) no-repeat; margin-top:-20px;}

#office-global-footer {border-top:1px solid #eeeeee; background-color:#ffffff; margin-bottom:30px; margin-top:-40px;}



.main-featured-sidebar .ui-state-default, .main-featured-sidebar .ui-widget-content .ui-state-default, .main-featured-sidebar .ui-widget-header .ui-state-default {
    background: none ;
    border: 1px solid #FFFFFF;
    color: #999999;
    font-weight: normal;
}
.main-featured-sidebar .ui-state-default:hover, .main-featured-sidebar .ui-widget-content .ui-state-default:hover, .main-featured-sidebar .ui-widget-header .ui-state-default:hover {
	border-color:#cccccc;
	background-color:#eeeeee;
	color:#666666;
}

/* ÀÌº¥Æ® ¸Å´ÏÀú */
#em-wrapper {background-color:yellow;}
.css-my-bookings {font-size:14px;}
.em-my-bookings table {width:95%;}
.em-my-bookings table thead {background-color:#efefef; border-top:2px solid #cccccc; border-bottom:1px solid #cccccc}
.em-my-bookings table th, .em-my-bookings table td {padding:5px;}




/* ¹æ¹®ÀÚ Ä«¿îÆ® À§Á¬ */
.graph-wrapper {*height:93px; margin: 5px 10px 0 5px;border-left: 1px solid #dddddd; border-bottom:2px solid #dddddd; padding:20px 10px 0 0px; background:url(images/graph-back.png) left bottom}
.home_page_view_count .date-wrapper {float:right; width:40px; position:relative;}
.home_page_view_count .date-wrapper p {text-align:left; color:#999999;}
.home_page_view_count .date-wrapper p.count {padding-left:3px; margin-top:-20px; *height:15px;}
.home_page_view_count .date-wrapper p.date {position:absolute; bottom:-25px; padding:0; left:0;}
.home_page_view_count .date-wrapper .pole-wrapper {height:93px; position:relative;}
.home_page_view_count .date-wrapper .pole {position:absolute; bottom:0; width:40px; background:url(images/graph-pole.png) no-repeat;}


/* SNS À§Á¬ */
.home .widget.widget_twitter-profile-tracker h1 {float:left;}
.home .widget.widget_twitter-profile-tracker .tweets {float:right; margin:5px 30px 0 0; /* max-width:320px; */ max-width:350px; height:170px; font-size:11px;}
.home .widget.widget_twitter-profile-tracker .clearleft {padding:0;}
.home .widget.widget_twitter-profile-tracker .tweets img {display:none;}

.video-post .overlay.content-box {display: none;}

/* header */
#main-header {height:44px; background-color:transparent; padding-top:11px; }
#main-header .logo-kbs {position:relative; top:0;;}

/* Breadcrumbs */
#breadcrumbs {padding:0; display:none;}
#breadcrumbs a.breadcrumbs_home {width:200px; background:url("images/left-tabs.png") left -77px no-repeat; padding:17px 16px; display:inline-block; text-indent:-10000px; overflow:hidden; white-space:nowrap;}

/* ÅëÇÕ°øÁö»çÇ× */
.entry-content h1.main-title {font:24px/1.4em NanumGothic; border-bottom:1px dotted #cccccc; padding-bottom:20px; margin-bottom:20px; font-weight:bold}
h2.et_pt_title { font-size: 20px; padding-bottom: 14px; padding-left: 2px; margin-bottom:0;}
p.et_pt_blogmeta {
    border:none !important;
    color: #9E9E9E;
    font-family: Dotum,Georgia,serif !important;
    font-size: 12px;
    font-style: normal !important;
    margin-bottom: 11px;
    padding: 0 !important;
    text-transform: uppercase;
}




@media only screen and ( max-width: 1024px ) {
	.home .office-featured .img-posts-area .img-content-wrapper.square-1x2 .content-box-wrapper, .home .office-featured .img-posts-area .img-content-wrapper.square-4x4 .content-box-wrapper {bottom:0;}
}

@media only screen and ( min-width: 767px ) and ( max-width: 1000px ) {
/*	.home .office-featured .et-tabs-control { display:none;}  */
	.container { width: 765px; }
	.home .office-featured .et-tabs-control { width: 153px;}
	.home .office-featured .square-200 { height: 153px; width: 153px;}
	.home .office-featured .et-tabs-control li a {height:153px; width:153px; background:url("images/left-tabs-w153.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important}
	.home .office-featured .et-tabs-control li.tab-kbs-info a {background-position:left -153px !important}
	.home .office-featured .et-tabs-control li.tab-labs a {background-position:left -306px !important}
	.home .office-featured .img-posts-area { height: 459px; width: 306px;}
	.home .office-featured .img-content-wrapper.square-6x4 { height: 459px; width: 306px;}
	.home .office-featured .img-content-wrapper.square-6x4 .content-box { height: 80px; width: 266px;}
	.home .office-featured .img-content-wrapper.square-4x4 { height: 306px; width: 306px;}
	.home .office-featured .img-content-wrapper.square-1x2 { height: 153px; width: 306px;}
	.home .office-featured .noimg-posts-area, .home .office-featured .widget-area {width: 306px;}
	.home .office-featured .noimg-posts-area { height: 459px;}
	.home .office-featured .content-box.no-image { padding:15px 12px; width: 129px; height:123px;}
		.content-box .content-title {font-size: 13px; line-height: 1.1em; min-height: 35px; padding-bottom: 7px;}
	.home .office-featured .img-posts-area .img-content-wrapper.square-1x2 .content-box-wrapper, .home .office-featured .img-posts-area .img-content-wrapper.square-4x4 .content-box-wrapper {
    height: 153px;}
	.home .office-featured .img-posts-area .img-content-wrapper.square-1x2 .content-box-wrapper .content-box, .home .office-featured .img-posts-area .img-content-wrapper.square-4x4 .content-box-wrapper .content-box {
     height: 123px;}
  .home #featured .main-featured-sidebar-wrapper .wide-widgets .widget { /* width:276px; */ width:352px;}
  .home #featured .main-featured-sidebar-wrapper .widget {width:123px;}
  .home .office-featured .content-box .thumbnail { height: 153px; width: 153px;}
  .home .office-featured .content-box.no-image.one-post .goto-site {bottom: 10px; right:12px }
  .content-box .vvqbox {width:153px !important; height:153px !important;}
  .home #featured .main-featured-sidebar-wrapper .wide-widgets .widget_all_new_list_widget ul {float:rigt; width:auto; max-width:280px;}
  .home #featured .main-featured-sidebar-wrapper .wide-widgets h1 {padding:0 !important;}
  .home #featured .main-featured-sidebar-wrapper .wide-widgets p.clearleft {display:none;}
  .home #featured .main-featured-sidebar-wrapper .wide-widgets .widget_twitter-profile-tracker {font-size:11px;}
  .home .widget.widget_twitter-profile-tracker .tweets {max-width:280px;}
  .home .page-wrap .et-tabs-container .et-tabs-content, .home .page-wrap .et-tabs-container {margin-bottom:0;}
	.home .page-wrap .widget_links { padding: 0; width: 167px;}
	.home .page-wrap .sort-abc .widget_links {padding: 0; width: 140px;}
	.home #featured .main-featured-sidebar-wrapper {background-position:left bottom;}
	.home #featured .main-featured-sidebar-wrapper .widget {height:190px;}
	.home_page_view_count .date-wrapper {width:32px;}
	.home_page_view_count .graph-wrapper {padding: 20px 0 0 0;}
}

@media only screen and ( max-width: 767px ) {
	.home .office-featured .et-tabs-control { display:none;}
	.home .office-featured .et-tabs-content-wrapper > div {display:block;}
	

	.container { width: 400px; }
		#featured	{padding-bottom:0}
			#featured .container { width: 400px; }
	.home .page-wrap .widget_links { padding: 0 10px 0 0; width: 145px;}
	.home .page-wrap .et-tabs-content-wrapper > div.et_slidecontent div:nth-child(3),
	.home .page-wrap .et-tabs-content-wrapper > div.et_slidecontent div:nth-child(5) {clear:both;}

		.header-banner { float: none; text-align: center; }
		#top-info { text-align: center; }
		#logo { padding-top: 40px; float: none; margin-bottom: -3px; }
		#et-social-icons, #top-menu, #footer-bottom { display: none; }
		#et-featured-posts { padding: 40px; }
			.et-featured-post img, .popular-post .main-tab-image img { width: 100%; }
		.post-thumbnail .container { min-height: 246px; }
			h1.post-heading { font-size: 24px; }
			#breadcrumbs a { font-size: 14px; }
		#main-content:before { background-position: 478px 0; }
			#content, #sidebar { width: 100%; }
			#sidebar .widget { width: 240px; padding-left: 120px; padding-right: 120px; }
				#left-area { padding-top: 40px; }
					.entry-content { padding: 0 40px 30px; }
						.entry-content .post-meta { font-size: 24px; }
						.author-avatar { left: 40px; }
						#et-bio-author { padding: 40px 45px 25px 130px; }
						#et-post-share { padding: 15px 51px 13px 130px; }
					#comment-wrap { padding: 40px 0; }
						h1#comments, #reply-title { padding-left: 40px; }
							span.fn, span.fn a { font-size: 16px; }
		#footer-widgets { padding: 40px 40px 25px; }
			.footer-widget { width: 407px; margin-right: 0; }
			.home .et-first .post-description, .post-description { bottom: 20px; left: 20px; }
				.post-description h2 { font-size: 24px; }
		.recent-post { padding: 0 40px 40px; }
			.et-main-image { width: 160px; margin-right: 30px; }
				.et-main-image img { width: 160px; height: 160px; }

	.home .et-first { width: 400px; height: 291px; padding-right: 0; margin-bottom: 4px; }
		.home .et-first .excerpt-wrap { padding: 18px 62px 0 90px; }
	.home .et-second { width: 400px; height: 145px; }
	.home .et-third, .home .et-fourth { width: 198px; height: 144px; }
		.home .et-first .post-description h2 { font-size: 24px; }
		.home .et-second .post-description h2 { font-size: 24px; }
		.home .et-third .post-description h2, .home .et-fourth .post-description h2 { font-size: 18px; }
		.home .et-third .post-meta, .home .et-fourth .post-meta { display: none; }

	body.category .et-first, body.category .et-second { width: 400px; height: 195px; }
		body.category .et-first .post-description, body.category .et-second .post-description { bottom: 25px; left: 40px; }
		body.category .et-first .post-description h2, body.category .et-second .post-description h2 { font-size: 24px; }

	body.category .et-first { padding-right: 0; margin-bottom: 4px; }

	.home #additional-sidebar { display: none; }
	.home #main-content:before { background-color: transparent; border-left: none; }
	.home #main-content:after { background: none; }
	.home #content { float: none; width: 476px; }
		.home .et-main-image { display: none; }
		.home .categories-tabs-module .et-description, .home .recent-module .et-description { margin: 0; }
			.home .popular-tabs { display: none; }
			.popular-posts { margin-left: 0; width: auto; }
			
			.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget {}
			
	#copyright { font-size: 13px; text-align: center; }

	.popular-module .module-title { text-align: center; }
	.recent-reviews .review-rating { position: relative; }
	.review-post .et-description { margin-left: 0; }

	.home #sidebar { background: #f7f7f7; }

	#main-content:before, .home #main-content:after { display: none; }
	.footer-banner { padding-left: 40px; padding-right: 40px; }

	h4.widgettitle { text-align: center; margin-left: -121px; margin-right: -116px; }

	.et-description { margin-left: 200px; }

	.commentlist .children li { padding-left: 0; }

	.et_pt_gallery_entry { margin-left: 127px !important; }

	.sitemap-col { float: none !important; width: auto !important; }

	.et_pt_portfolio_item { margin-left: 130px !important; }
	

	.et_portfolio_small .et_pt_portfolio_item { width: 340px !important; margin-bottom: 10px; margin-left: 17px !important; }
		.et_portfolio_small .et_pt_portfolio_entry { float: left; margin-right: 15px; }
		.et_portfolio_small .et_portfolio_more_icon, .et_portfolio_small .et_portfolio_zoom_icon { top: 30px !important; }
		.et_portfolio_small .et_portfolio_more_icon { left: 38px !important; }
		.et_portfolio_small .et_portfolio_zoom_icon { left: 77px !important; }
	.et_portfolio_small .et_pt_portfolio_item.et_pt_portfolio_item { margin-left: 44px !important; width: 400px !important; }

	#et_pt_portfolio_gallery.et_portfolio_large { margin-left: -23px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 16px !important; width: 404px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 109px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 155px !important; }
		#et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 195px !important; }

	#et_mobile_nav_menu, .et-popular-mobile-arrow { display: block; }

	.categories-tabs { height: 50px; text-align: center; }
		.categories-tabs li { float: none; display: none; }
		.categories-tabs li.home-tab-active { display: inline-block; }

	.et-single-post-ad { padding: 40px; margin-bottom: 0; }

	.home #featured .main-featured-sidebar-wrapper {background:none;}
	.home #featured .main-featured-sidebar-wrapper .widget {height:auto; background:none; border-bottom:1px solid #eeeeee;}
	.home .widget.widget_twitter-profile-tracker .tweets {height:auto;}
	.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget{width:370px;}
	.home .entry-content blockquote, .home .widget li:before, .home .footer-widget li:before, .home .et-popular-mobile-arrow-next {border:none;}
	.home .widget.widget_twitter-profile-tracker .tweets {max-width:295px;}
	.home #featured .main-featured-sidebar-wrapper .widget {width:370px;}
	.home #featured .main-featured-sidebar-wrapper .home_page_view_count .widgettitle {float:left;}
	.home #featured .main-featured-sidebar-wrapper .widget .graph-wrapper {float:right; width:150px; margin-bottom:15px;}
	.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget_all_new_list_widget ul {width:290px;}

}

@media only screen and ( max-width: 478px ) {
	.bg-box {background:url(images/bg-box-wide.png) no-repeat}

	.container, #featured .container, .home .office-featured .img-content-wrapper.square-6x4,.home .office-featured .img-posts-area { width: 320px; }
	.home .office-featured .noimg-posts-area { width: 320px; height:800px; display:none;}
		.home .office-featured .content-box.no-image {width:280px}
		.home .office-featured .widget-area{ width: 320px; height:400px; }
		.home .office-featured .img-content-wrapper.square-6x4, .home .office-featured .img-posts-area {height:480px;}
		#slimgnb-online-office .gnb-search input[type="text"] {width:110px !important;}
.home .office-featured .img-content-wrapper.square-4x4 {
    float: left;
    height: 320px;
    overflow: hidden;
    width: 320px;
}
.home .office-featured .img-content-wrapper.square-1x2 {
    float: left;
    height: 160px;
    overflow: hidden;
    width: 320px;
}
.home #featured .main-featured-sidebar .widget {
    border-left: none;
    display: inline-block;
    height: 170px;
    overflow: hidden;
    padding: 15px;
    width: 290px;
}
.home .office-featured .img-posts-area .img-content-wrapper.square-1x2 .content-box-wrapper, .home .office-featured .img-posts-area .img-content-wrapper.square-4x4 .content-box-wrapper {height:160px; width:160px;}
.home .office-featured .img-posts-area .img-content-wrapper.square-1x2 .content-box-wrapper .content-box, .home .office-featured .img-posts-area .img-content-wrapper.square-4x4 .content-box-wrapper .content-box {height:123px; width:123px;border:none;}
.home .office-featured .content-box {width:290px; background:none transparent; padding:15px; border-bottom:1px solid #eeeeee;}
.home .office-featured .content-box .thumbnail {width:80px; height:80px; float:left; border:1px solid #eeeeee;margin-right:10px;}
.home .office-featured .content-box .post-description {display:none;}
.home .office-featured .et-featured-post:before, .home .office-featured .et-featured-post {box-shadow:none;}
.home .office-featured .et-featured-post {width:290px;}
.home .office-featured .content-box .post-excerpt {display:block; position:relative; top:0; background:none transparent; opacity:100;}
.home .office-featured .content-box .post-excerpt .excerpt-wrap {padding:0;}
.home .office-featured .content-box p {display:none;}
.home .office-featured .content-box .goto-site, .home .office-featured .content-box.no-image.one-post .goto-site {position:relative; right:0; bottom:0;}
.home .office-featured .content-box.no-image {
    border-bottom: 1px solid #eeeeee !important;
    height: auto;
    overflow: hidden;
    padding: 15px 20px;
    background:none #ffffff;
}
.home .office-featured .content-box .vvqbox, .home .office-featured .content-box .vvqbox object {width:290px !important;}
.content-box .content-title a, .content-box .goto-site a {color:#018CD4}
.content-box p {color:#6b6b6b;}
.content-box .content-title {min-height:0;}
.content-box .goto-site a {background:url(images/arrow-circle-o-14x14.png) right top no-repeat }

.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget_all_new_list_widget ul, .home .widget.widget_twitter-profile-tracker .tweets {width:210px;}


		.home .office-featured .img-content-wrapper.square-6x4 .content-box { width: 280px; }
		#et-social-icons, #top-menu, #footer-bottom, #breadcrumbs, .author-avatar, #et-post-share span { display: none; }
		#et-featured-posts { padding: 40px; }
			.et-featured-post img, .popular-post .main-tab-image img { width: 100%; }
		.post-thumbnail .container { min-height: 246px; }
			h1.post-heading { font-size: 24px; }
		#main-content:before { background-position: 320px 0; }
			#content { width: 320px; }
				#sidebar { width: 320px; }
					#sidebar .widget { width: 240px; padding: 0 40px 30px; }
				#left-area { padding-top: 40px; }
					.entry-content { padding: 0 40px 30px; }
						.entry-content .post-meta { font-size: 24px; }
						#et-bio-author { padding: 40px 40px 25px; }
						#et-post-share { padding: 15px 51px 13px 40px; }
					#comment-wrap { padding: 40px 0; }
						h1#comments, #reply-title { padding-left: 40px; }
							span.fn, span.fn a { font-size: 18px; }
		#footer-widgets { padding: 40px 40px 25px; }
			.footer-widget { width: 240px; margin-right: 0; }

			.post-description { bottom: 15px!important; left: 20px!important; }
				.post-description h2 { font-size: 18px!important; }
				.post-description .post-meta { display: none; }
			.meta-info { font-size: 18px; width: 40px; height: 40px; }
				.meta-info .month { font-size: 10px; margin-bottom: -5px; }
				.meta-info .meta-date { padding: 0px 8px 5px; }

		.recent-post { padding: 0 40px 40px; }
			.et-main-image { display: none; }
			.et-description h2 { font-size: 30px; }
			.et-description .post-meta { font-size: 14px; }

	.home .et-first { width: 240px; height: 175px; }
	.home .et-second { width: 240px; height: 87px; }
	.home .et-third, .home .et-fourth { width: 240px; height: 174px; }
		.home #et-featured-posts .post-description h2 { font-size: 18px; }
		.home #et-featured-posts .post-meta { display: none; }
	.home #additional-sidebar { display: none; }
	.home #main-content:before { background-color: transparent; border-left: none; }
	.home #main-content:after { background: none; }
	.home #content { float: none; width: 318px; }
		.home .review-post .et-description { margin-left: 0; }
		.home .recent-reviews .review-rating { bottom: 11px; }
		.home .et-main-image { display: none; }
		.home .categories-tabs-module .et-description, .home .recent-module .et-description { margin: 0; }
			.home .popular-tabs { display: none; }
			.popular-posts { margin-left: 0; width: auto; }
	#copyright { font-size: 13px; text-align: center; }

	body.category .et-first, body.category .et-second { width: 240px; height: 117px; }
		body.category .et-first .excerpt-wrap, body.category .et-second .excerpt-wrap { padding: 22px 49px 0 58px; }
		body.category .et-first .post-description, body.category .et-second .post-description { bottom: 7px; left: 20px; }
		body.category .et-first .post-description h2, body.category .et-second .post-description h2 { font-size: 18px; }

	.header-banner { display: none; }
	#logo { padding-top: 0; }

	.et-third { padding-right: 0; margin-bottom: 4px; }
	.featured-comments { left: 1px; }

	h4.widgettitle { margin: 0 -39px 30px -41px; }

	.et-description { margin-left: 0; }

	#et_contact_right { width: 100% !important; margin-left: 0 !important; }

	.et_pt_gallery_entry { margin-left: 43px !important; }

	#et_pt_portfolio_gallery, #et_pt_portfolio_gallery.et_portfolio_large { margin-left: -39px !important; }
		.et_pt_portfolio_item, #et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 16px !important; width: 228px !important; }
			.et_portfolio_more_icon, .et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { top: 53px !important; }
			.et_portfolio_more_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_more_icon { left: 70px !important; }
			.et_portfolio_zoom_icon, #et_pt_portfolio_gallery.et_portfolio_large .et_portfolio_zoom_icon { left: 110px !important; }

	#et_pt_portfolio_gallery { margin-left: -16px !important; }

	.et_portfolio_small .et_pt_portfolio_item { width: 255px !important; margin-left: 0 !important; }
	.et_portfolio_small .et_pt_portfolio_item.et_pt_portfolio_item { margin-left: -8px !important; width: 288px !important; }

	#et_pt_portfolio_gallery.et_portfolio_large .et_pt_portfolio_item { margin-left: 37px !important; }

	.et_mobile_menu { left: -65px; }

	.et-single-post-ad { display: none; }

	.home #featured .main-featured-sidebar-wrapper .wide-widgets .widget {width:290px;}
	.home #featured .main-featured-sidebar-wrapper .widget {width:290px;}
	.home #featured .main-featured-sidebar-wrapper .home_page_view_count .widgettitle {float:left;}
	.home #featured .main-featured-sidebar-wrapper .widget .graph-wrapper {float:right; width:130px; margin-bottom:15px;}

}